UnixServerAdmin

Server Administration & Management

How to install the LWP perl module (libwww-perl) for CSF Firewall

If you want to install CSF Firewal in New Linux Server, On installing CSF firewall, you got following error :-

# ./install.sh

=====================================================================
Configuring for OS

Checking for perl modulesfailed
You need to install the LWP perl module (libwww-perl) and then install csf
=====================================================================

To fix the error, install LWP perl module (libwww-perl)

# yum install perl-libwww-perl

“OR”

# cpan
cpan>
cpan> h [Obtaining help]
cpan> install Bundle::LWP [Installing LWP]

Advertisements

June 14, 2011 Posted by | CSF, Firewall | , , , , | 4 Comments